Knowledgebase
Unable to update Quick Heal v16.00 (Error code 1001)
Posted by Vinish Vijayan on 26 November 2014 01:23 PM

 

Description : Unable to update error (Error code 1001) while updating Quick Heal Ver. 16.00.

 

 

 

Cause     : Inconsistency in downloading updates from Quick Heal update server.

 

Solution :

Apply the attched fix to resolve this issue.

- Download the attached tool as per the operating system (32 bit or 64 bit)

- On Window Vista/7 & later operating Systems, apply the tool " run as administrator" by right-clicking the same.

- Restart the system if required after applying the patch.

 Note : Password for the patch :  irt@1957

If still the issue persists, submit a ticket from http://support.quickheal.com/

 



Attachments 
 
 fxqup32.zip (559.74 KB)
 fxqup64.zip (627.63 KB)
(624 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: